<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
require'../config.php';
$align='left';
$title='Мафия';
aut();
head();

$rmmaf  = check(intval($_GET['rmmaf']));

if (!ctype_digit($rmmaf)) { header("Location: index.php"); die; }


if($rmmaf==10) $takep="&amp;pwd=$pwd";


ob_start();

echo $fs1;
echo "$div1<b>Сказать</b>$div9";
echo "<form method=\"post\" action=\"maf.php?rmmaf=$rmmaf$takep&amp;\" name=\"auth\">";
echo'<textarea cols="20" rows="1" name="msg" maxlength="200" ></textarea><br />';
echo "<input class=\"ibutton\" type=\"submit\" value=\"Сказать\" name=\"enter\"><br/><br />";

echo "<a href=maf.php?rmmaf=$rmmaf$takep&amp; method=post title=\"В игру\"><input type=submit class=\"ibutton\" value=\"В игру\"></a>";
foot();
ob_end_flush();
?>